Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 12:58:46 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  When I pay for this item it was loading and I cancel this transaction and use another card
So I pay 2 times now I need to cancel this item

> On 28 Nov 2020, at 12:00 AM, Babyshop <[email-masked]> wrote:
> 
> 
> Your order number is 9618280768 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your order has been successfully placed.
> Hi Ahmed esmail, thanks for shopping with us. 
> For your reference, your order number is 9618280768.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Collect your order from:
> 
> 	
> Emco Express Laundry - FODEL
> Address :
> Emco Express Laundry - FODEL, Inside Carrefour Market, Ground Floor, King Faisal Road, Al Humrah, Umm Al Quwain, Umm Al Quwain, United Arab Emirates
> Working hours :
> Sat-Thu: 10:00-21:30/Friday: 18:00-20:30
> Get Directions
> Payment Method:
> 
> 
> xxxx xxxx xxxx 2994 
> Ahmed Ismaeil
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors Quilted Jacket with Hood and Long Sleeves
> Color: Blue
> Size: 1-2 yrs
> Quantity: 1
> AED 59
> Subtotal:	AED 59
> Savings:	- AED 45.9
> Total	AED 53.1
> Your order could earn you 5 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1773418